Subject: Re: bug#52585: lualatex: Unexpected non-option argument(s): lualatex.fmt

From: Pāladhammika <[email-masked]>
Date: Mon, 03 Jan 2022 23:50:20 +0000

Hello Thiago,

Sorry for the delay.

Let me try to recall... I got the texlive 2021 to work after deleting ~/.texlive2019 however, the build times were them immensely slower.

All the best,
Pāladhammika

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐

On Friday, December 31st, 2021 at 4:06 AM, Thiago Jung Bauermann <[email-masked]> wrote:

> Hello Sergiu, Hello Pāladhammika,
>
> Em terça-feira, 28 de dezembro de 2021, às 09:16:32 -03, Sergiu Ivanov
>
> escreveu:
>
> > Hello,
> >
> > I am chiming in to say that I have the same issue. In my case this
> >
> > doesn't seem related to https://issues.guix.gnu.org/51252 , because
> >
> > I install the entire texlive package.
>
> I was able to reproduce the problem with the texlive package installed.
>
> Installing the package texlive-latex-luatex doesn’t help.
>
> I can work on this issue some days after the holidays.
>
> Pāladhammika,
>
> Just for clarification, do you also use entire texlive package?
>
> -----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
>
> Thanks,
>
> Thiago